[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Please unblock wims/3.60-6 wims-extra/3.60-1 units-filter/2.6-1 chemeq/1.9



Raphael Hertzog <hertzog@debian.org> writes:
> On Fri, 08 Dec 2006, Georges Khaznadar wrote:
>> I suggest to keep the packages pari-gp and maxima as dependences, and
>> yacas, gap just as suggestions for the package wims.
> This has been done long ago, even before the freeze IIRC and the packages
> wims, wims-extra and units-filter can migrate to testing.
>
> The newest units-filter and chemeq are best for wims. It's new upstream
> versions but of very simple programs whose packager is the upstream
> author. He used them with wims for ages in a live cd he's maintaining.

Well, I have unblocked all 4 packages now, as they have been in unstable
for alsmost 4 weeks now without a single bug and were partially uploaded
before the freeze (we had an exception for such packages).

Marc
-- 
BOFH #232:
Ionisation from the air-conditioning

Attachment: pgp5o04A7zONT.pgp
Description: PGP signature


Reply to: